OID reference
time
1.3.6.1.4.1.3967.1.1.2
Identification
Identifier and names
- Parent
- 1.3.6.1.4.1.3967.1.1 (sys)
- Node code
- 2
- Node name
- time
- Numeric OID
- 1.3.6.1.4.1.3967.1.1.2
- URN notation
- urn:oid:1.3.6.1.4.1.3967.1.1.2
ASN.1, OID-IRI and named path variants
- ASN.1 notation
-
{1 3 6 1 4 1 3967 1 1 2}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) bss(3967) rcp(1) sys(1) time(2)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) bss(3967) rcp(1) sys(1) time(2)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) bss(3967) rcp(1) sys(1) time(2)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) bss(3967) rcp(1) sys(1) time(2)}
- {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) bss(3967) rcp(1) sys(1) time(2)}
- {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) bss(3967) rcp(1) sys(1) time(2)}
- {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) bss(3967) rcp(1) sys(1) time(2)}
- {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) bss(3967) rcp(1) sys(1) time(2)}
- {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprise(1) bss(3967) rcp(1) sys(1) time(2)}
- {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprises(1) bss(3967) rcp(1) sys(1) time(2)}
- {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) bss(3967) rcp(1) sys(1) time(2)}
- {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) bss(3967) rcp(1) sys(1) time(2)}
- {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprise(1) bss(3967) rcp(1) sys(1) time(2)}
- {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprises(1) bss(3967) rcp(1) sys(1) time(2)}
- {iso(1) iso-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) bss(3967) rcp(1) sys(1) time(2)}
- {iso(1) iso-organization(3) dod(6) internet(1) private(4) vendor-objects(1) bss(3967) rcp(1) sys(1) time(2)}
- OID-IRI notation
- /1/3/6/1/4/1/3967/1/1/2
- /ISO/Identified-Organization/6/1/4/1/3967/1/1/2
- /ISO/3/6/1/4/1/3967/1/1/2
- Named path variants
- /iso/identified-organization/dod/internet/private/enterprise/3967/rcp/sys/time
- /iso/identified-organization/dod/internet/private/enterprise/bss/rcp/sys/time
- /iso/identified-organization/dod/internet/private/enterprises/3967/rcp/sys/time
- /iso/identified-organization/dod/internet/private/enterprises/bss/rcp/sys/time
- /iso/identified-organization/dod/internet/private/ldap-enterprise/3967/rcp/sys/time
- /iso/identified-organization/dod/internet/private/ldap-enterprise/bss/rcp/sys/time
- /iso/identified-organization/dod/internet/private/vendor-objects/3967/rcp/sys/time
- /iso/identified-organization/dod/internet/private/vendor-objects/bss/rcp/sys/time
- /iso/org/dod/internet/private/enterprise/3967/rcp/sys/time
- /iso/org/dod/internet/private/enterprise/bss/rcp/sys/time
- /iso/org/dod/internet/private/enterprises/3967/rcp/sys/time
- /iso/org/dod/internet/private/enterprises/bss/rcp/sys/time
- /iso/org/dod/internet/private/ldap-enterprise/3967/rcp/sys/time
- /iso/org/dod/internet/private/ldap-enterprise/bss/rcp/sys/time
- /iso/org/dod/internet/private/vendor-objects/3967/rcp/sys/time
- /iso/org/dod/internet/private/vendor-objects/bss/rcp/sys/time
- Additional combinations skipped.
Published definition
The displayed source records contain one distinct definition. Compare its source records.
time OBJECT IDENTIFIER ::= { sys 2 }
Evidence
Source records
Matching descriptions are grouped; open a group to compare definitions and supporting files.
Definitions without a descriptionMultiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
time · unspecifiedMultiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
Status in source: unspecified.
Names: time
Technical details
{
"smi_kind": "OBJECT IDENTIFIER",
"definition": [
"time",
"OBJECT",
"IDENTIFIER",
"::=",
"{",
"sys",
"2",
"}"
]
}- Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
· Publisher's source file: BSS-RCP-MIB
Vendor MIB copy from the LibreNMS archive.
Module: BSS-RCP-MIB
See published definition above
· Download BSS-RCP-MIBModule imports
{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises', 'Counter', 'TimeTicks', 'Gauge'], 'RFC1213-MIB': ['sysUpTime', 'DisplayString']}Related source files and packages:
Registration
Registration authorities
First Registration Authority (inferred from ancestor 1.3.6.1.4.1.3967)
Direct children (3)
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.3967.1.1.2.1 | timezone | 0 | 0 | |
| 1.3.6.1.4.1.3967.1.1.2.2 | ntp-server-ip-str | 0 | 0 | |
| 1.3.6.1.4.1.3967.1.1.2.3 | time-sc-connect-fail-msg | 0 | 0 |
Siblings (12)
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.3967.1.1.1 | identification | 7 | 9 | |
| 1.3.6.1.4.1.3967.1.1.3 | connection | 2 | 2 | |
| 1.3.6.1.4.1.3967.1.1.4 | viproc | 1 | 4 | |
| 1.3.6.1.4.1.3967.1.1.5 | aux | 15 | 19 | |
| 1.3.6.1.4.1.3967.1.1.6 | power-supply | 0 | 0 | |
| 1.3.6.1.4.1.3967.1.1.7 | temperatureTable | 1 | 2 | |
| 1.3.6.1.4.1.3967.1.1.8 | fan-speedTable | 1 | 2 | |
| 1.3.6.1.4.1.3967.1.1.9 | cpu-loadTable | 1 | 5 | |
| 1.3.6.1.4.1.3967.1.1.10 | poe-granted-power | 0 | 0 | |
| 1.3.6.1.4.1.3967.1.1.11 | storage-load | 0 | 0 | |
| 1.3.6.1.4.1.3967.1.1.12 | config-sealing-status | 0 | 0 | |
| 1.3.6.1.4.1.3967.1.1.13 | humidity-valueTable | 1 | 2 |